Sponsored Links

Sponsored Links

Page 79 of 173 FirstFirst ... 2969777879808189129 ... LastLast
Results 781 to 790 of 1721



  1. #781
    Banned User
    Join Date
    Oct 2012
    Posts
    734
    Sponsored Links
    Sponsored Links
    have you tried deleting game data (notSaveGame). if you've been running it from a patch on 3.55 this can cause problems sadly you'll lose all the DLC that came with the patch.

    someone else may have a better solution. but it worked for me. i'd double check this method with someone else though, cos my game was backed up from disk. yours could be downloaded and it may not work for that.
    Last edited by G Sus; 10-30-2012 at 10:43 AM Reason: Automerged Doublepost

  2. #782
    Contributor alucard1989's Avatar
    Join Date
    Jan 2011
    Posts
    5
    Sponsored Links
    Sponsored Links
    it worked thanks a lot

  3. #783
    Contributor crazydogg08's Avatar
    Join Date
    Oct 2007
    Posts
    11
    Sponsored Links
    Sponsored Links
    Connection to PS Vita won't work with this CFW, at least for me!?? The Vita gives me a Error-Msg: "Close all running Applications on The PS3-System". There are no active Apps on the PS3. Any Solutions? Or will there be an Update to fix this???

  4. #784
    Member IslaTurbine's Avatar
    Join Date
    Dec 2009
    Posts
    163
    I guess you weren't around during Sony's great banhammer wave when the PS3 was first jailbroken...

  5. #785
    Junior Member NEWORLEANSBOUND's Avatar
    Join Date
    Oct 2011
    Posts
    17
    Hi I'm new this I'm trying to use 4.30 cfw on ps3 that's on 4.30 ofw and when I trying to install it's Telling me I need V1.09 so what do that mean? Can Somebody help me out?

  6. #786
    Banned User
    Join Date
    Oct 2012
    Posts
    734
    you cant install it on an ofw 4.30 ps3, it needs to be on 3.55 or below at the moment.

  7. #787
    Junior Member NEWORLEANSBOUND's Avatar
    Join Date
    Oct 2011
    Posts
    17
    I have ps3 that's on truebluejb 3.55 cfw how to update that one to cfw 4.30?

  8. #788
    Banned User
    Join Date
    Oct 2012
    Posts
    734
    the instructions should be on the download page or within the download. i think you probably have to switch to kmeaw or rogero3.55 first
    not 100% sure though.

  9. #789
    Junior Member NEWORLEANSBOUND's Avatar
    Join Date
    Oct 2011
    Posts
    17
    If do that will it work and will it ask me for v1.09?

  10. #790
    Banned User
    Join Date
    Oct 2012
    Posts
    734
    it shouldnt if you follow the instructions that came with the download, it says it will even work from oFW3.55 but if ps3 is downgraded you must dehash toggle Qa etc. its all in the instructions on the download page or within the download.

 

Sponsored Links

Tags for this Thread

Advertising - Affiliates - Contact Us - PS3 Downloads - Privacy Statement - Site Rules - Top - © 2014 PlayStation 3 News